.footer {
  padding: 10px 0;
  background: var(--lightest-color);
  border-top: 1px solid var(--separator-color);
}

.logoText {
  color: var(--primary-color);
  font-weight: bold;
  font-size: 22px;
}

.footerContentWrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
}